
<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
      "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">
  
  
<head>
  <title>O Come, All Ye Faithful (Adeste Fideles)</title>
  <link rel="stylesheet" type="text/css" href="../css/general.css" />
</head>

<body>

  <h1 class="songtitle">O Come, All Ye Faithful (Adeste Fideles)</h1>


<p>Author uncertain, but <a href="http://www.hymnsandcarolsofchristmas.com/Hymns_and_Carols/Images/Stephan/adeste_fideles_a_study_on_its_or.htm">probably</a> John Francis Wade (both words and
  music), some time before 1744 <br />
Released on <a href="index.html" class="recordlink">Christmas in the Heart</a> (2009)<br />
Tabbed by Eyolf &Oslash;strem</p>



<!--%======================================================================-->
<div class="preamble">
    <p>
    Capo 4th fret (sounding key E major)
    </p>

    <p>
    Chord suggestions:
    </p>

    <pre>
G/d      x55433 or xx0003
C/g      3x2013
D7/f#    200212 or 200210
C7/Bb    x12010
F/a      x03211
F6       1x3231 or 13x231
G/f      120003</pre>
</div>

<!--%======================================================================-->
<pre class="tab">
  C                 G                 C   F   G         Csus4   C
  :   .   .   .     :   .   .   .     :   .   .   .     :   .   .   .
|-----------------|-----------------|-0---1-----------|-----------------|
|-1-----------1---|-3---------------|-1---1---3-----1-|-1---------------|
|-0-------0-------|-0-------0-------|-0---2---0-------|-0---------------|
|-2---------------|-0---------------|-2---3---0-------|-3---2-0-2-------|
|-3---------------|-2---------------|-3---3---2-------|-3---------------|
|-----------------|-3---------------|-----1---3-------|-----------------|
</pre>

<pre class="verse">
  C      G        C G/b C  F C/g G
Adeste fideles, laeti   triumphantes:              *) Dylan sings: "leite"
  Am7  G/d D  G  C G/b   G/d D    G                   &ndash; charming, but a
Veni - te, ve-ni - te ad Be - thlehem:                different word.
C G   C F E  D     D7/f#  G
Natum videte Regem ange - lorum.
</pre>
<pre class="refrain">
C/g G  C/g G7 C/g      C/g G  C/g G C/g G
Veni- te a - do-remus, veni- te a - dore- mus,
C7/Bb F/a  C/g F6  D7/f#  G G/f C/e Dm7 C/g G   C
ve -  ni - te  a - do  -  re -  mus     Do -  minum.
</pre>
    
<pre class="verse">
O come, all ye faithful, joyful and triumphant,
O come ye, O come ye, to Bethlehem.
C          F   C     G        D7      G
Come and behold Him, born the King of angels;
</pre>
<pre class="refrain">
O come, let us adore Him! O come, let us adore Him!
O come, let us adore Him, Christ the Lord.
</pre>

<pre class="verse">
[Sing, choirs of angels, sing in exultation;
sing, all ye citizens of heaven above!
Glory to God, all  in the highest;]
</pre>
<pre class="refrain">
O come, let us adore Him! O come, let us adore Him!
  F/a   C/g F6 D7/f# E    Fmaj7 Dm C/g G      C 
O come, let us a --  dore Him,     Christ the Lord.
</pre>

<hr />

<h3>Additional verses not sung by Dylan</h3>

<h4>English</h4>
<pre>
True God of true God, Light from Light Eternal,
Lo, He shuns not the Virgin's womb;
Son of the Father, begotten, not created;


See how the shepherds, summoned to His cradle,
Leaving their flocks, draw nigh to gaze;
We too will thither bend our joyful footsteps;


Lo! star led chieftains, Magi, Christ adoring,
Offer Him incense, gold, and myrrh;
We to the Christ Child bring our hearts' oblations.


Child, for us sinners poor and in the manger,
We would embrace Thee, with love and awe;
Who would not love Thee, loving us so dearly?


Yea, Lord, we greet Thee, born this happy morning;
Jesus, to Thee be glory given;
Word of the Father, now in flesh appearing.
</pre>

<h4>Latin</h4>

<pre>
En grege relicto, humiles ad cunas
Vocati pastores approperant:
Et nos ovanti gradu festinemus.
Venite adoremus, venite adoremus,
venite adoremus Dominum.

Aeterni Parentis splendorem aeternum
Velatum sub carne videbimus:
Deum infantem pannis involutum.
Venite adoremus, venite adoremus,
venite adoremus Dominum. 
</pre>

</body></html>
